Comment 8 for bug 956150

Thomas Ward (teward) wrote :

Debdiff for Lucid that includes fixes for the following CVEs:
CVE-2011-4315
CVE-2012-1180

--

Fixes not included for CVE-2009-4487, as it is being ignored upstream, and should accordingly be ignored in Ubuntu.